body {
	background-color: #000000;
	font-family: "Open Sans", sans-serif;
	margin:0;
	padding: 0;
	width: 100%;
	height: 100%;
}

a {
	color: #fff;
	transition: 0.5s;
}

a.hidden {
	display: none;
}

a:hover, a:active, a:focus {
	outline: none;
	text-decoration: none;
}

p {
	padding: 0;
	margin: 0 20px 20px 0;
}
.style4 {
	font-size: 1.2em;
	line-height: 100%;
	margin-top: 10px;
	color: #fff;
	font-family: "Roboto", "sans serif";
	text-shadow: 2px 2px 18px #000;
	letter-spacing: 1px;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif'sans-serif;
	margin: 0;
	padding: 0;
	font-size: 4em;
	font-weight: bold;
}

/* Prelaoder */
#preloader {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	overflow: visible;
	background: #fff url("../img/preloader.svg") no-repeat center center;
}

/* Back to top button */
.back-to-top {
	position: fixed;
	display: none;
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	padding: 6px 12px 9px 12px;
	font-size: 1.2em;
	border-radius: 2px;
	right: 15px;
	bottom: 15px;
	transition: background 0.5s;
}

@media (max-width: 43em) {
.back-to-top {
	bottom: 15px;
}
}

.back-to-top:focus {
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	outline: none;
}

.back-to-top:hover {
	background: #FF6600;
	color: #fff;
}

/*--------------------------------------------------------------
# Welcome
--------------------------------------------------------------*/
#main {
	display: table;
	width: 100%;
	height: 100vh;
	background-color: #000000;
}
#main .bwlogo img {
	position: absolute;
	bottom: 8%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 100;
	width: auto;
	height: 7%;
}

#main .main-logo li {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 100;
	opacity: 0;
	width: auto;
	height: 7.5%;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 30s linear infinite 0s;
    -moz-animation: imageAnimation 30s linear infinite 0s;
    -o-animation: imageAnimation 30s linear infinite 0s;
    -ms-animation: imageAnimation 30s linear infinite 0s;
	animation: imageAnimation 30s linear infinite 0s;
	font-family: "Michroma", sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	text-align: center;
	text-transform: none;
	text-shadow: 2px 2px 4px black;
	color: #FFFFFF;
	list-style-type: none;
	letter-spacing: 0.1em;
}
/* up to 2048px screen width */
@media (max-width: 160em) {

#main .bwlogo img {
	height: 7%;
	bottom: 8%;
}

#main .main-logo li {
	font-size: 0.9em;
}
}

/* up to 1024px screen width */
@media (max-width: 64em) {
#main .bwlogo img {
	height: 9%;
	bottom: 7%;
}
#main .main-logo li {
	font-size: 1em;
}
}

/* start of phone styles */
@media (max-width: 43em) {
#main .bwlogo img {
	height: 5%;
	bottom: 9%;
}
#main .main-logo li {
	height: 7.5%;
	font-size: 0.6em;
}
}

#main .main-logo li:nth-child(2) {
    -webkit-animation-delay: 5s;
    -moz-animation-delay: 5s;
    -o-animation-delay: 5s;
    -ms-animation-delay: 5s;
    animation-delay: 5s;
}
#main .main-logo li:nth-child(3) {
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -ms-animation-delay: 10s;
    animation-delay: 10s;
}
#main .main-logo li:nth-child(4) {
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
   	-ms-animation-delay: 15s;
    animation-delay: 15s;
}
#main .main-logo li:nth-child(5) {
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s;
}
#main .main-logo li:nth-child(6) {
    -webkit-animation-delay: 25s;
    -moz-animation-delay: 25s;
    -o-animation-delay: 25s;
    -ms-animation-delay: 25s;
     animation-delay: 25s;
}

#main .main-container {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}
#main .main-container img {
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	color: transparent;
	opacity: 0;
	z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 30s linear infinite 0s;
    -moz-animation: imageAnimation 30s linear infinite 0s;
    -o-animation: imageAnimation 30s linear infinite 0s;
    -ms-animation: imageAnimation 30s linear infinite 0s;
     animation: imageAnimation 30s linear infinite 0s;
}
#main .main-container img:nth-child(2) {
    -webkit-animation-delay: 5s;
    -moz-animation-delay: 5s;
    -o-animation-delay: 5s;
    -ms-animation-delay: 5s;
     animation-delay: 5s;
}
#main .main-container img:nth-child(3) {
   	-webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -ms-animation-delay: 10s;
	 animation-delay: 10s;
}
#main .main-container img:nth-child(4) {
   	-webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
    -ms-animation-delay: 15s;
     animation-delay: 15s;
}
#main .main-container img:nth-child(5) {
   	-webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
     animation-delay: 20s;
}
#main .main-container img:nth-child(6) {
   	-webkit-animation-delay: 25s;
    -moz-animation-delay: 25s;
    -o-animation-delay: 25s;
    -ms-animation-delay: 25s;
     animation-delay: 25s;
}

@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
	-webkit-animation-timing-function: ease-in;
}
	8% { opacity: 1;
	-webkit-animation-timing-function: ease-out;
}
    17% { opacity: 1
}
    25% { opacity: 0
}
    100% { opacity: 0
}
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
	-moz-animation-timing-function: ease-in;
}
    8% { opacity: 1;
	-moz-animation-timing-function: ease-out;
}
    17% { opacity: 1
}
    25% { opacity: 0
}
    100% { opacity: 0
}
}

@-o-keyframes imageAnimation { 
    0% { opacity: 0;
   	-o-animation-timing-function: ease-in;
}
    8% { opacity: 1;
    -o-animation-timing-function: ease-out;
}
    17% { opacity: 1
}
    25% { opacity: 0
}
    100% { opacity: 0
}
}

@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in;
}
    8% { opacity: 1;
    -ms-animation-timing-function: ease-out;
}
    17% { opacity: 1
}
    25% { opacity: 0
}
    100% { opacity: 0
}
}

@keyframes imageAnimation { 
    0% { opacity: 0;
   	animation-timing-function: ease-in;
}
    8% { opacity: 1;
    animation-timing-function: ease-out;
}
    17% { opacity: 1
}
    25% { opacity: 0
}
    100% { opacity: 0
}
}
#main .btn-get-started {
	background: #666666;
	border: 0px none;
	color: #fff;
}

#main .btn-get-started:hover {
	background: none;
	border: 0px none;
	color: #fff;
}

#main .btn-services {
	border: 2px solid #fff;
	color: #fff;
	background-color: #666666;
}

#main .btn-services:hover {
	background: none;
	border: 2px solid #fff;
	color: #fff;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
	background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
	height: 140px;
	width: 100vw;
	top: 0;
	position: fixed;
	z-index: 101;
	padding-top: 0;
	padding-right: auto;
	padding-bottom: 0;
	padding-left: auto;
}

#header .logo img {
	float: left;
	margin-top: 0.5%;
	margin-left: 2%;
}
@media (max-width: 160em) {
#header {
	background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
	padding-top: 0;
	padding-right: auto;
	padding-bottom: 0;
	padding-left: auto;
	height: 140px;
	width: 100vw;
	top: 0;
	position: fixed;
	z-index: 101;
}

#header .logo img {
	float: left;
	margin-top: 0.5%;
	margin-left: 2%;
}

}
/* up to 1024px screen width */
@media (max-width: 64em) {
#header {
    height: 100px;
}
#header .logo img {
    height: 80px;
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 0;
}
}
@media (max-width: 50em) {
#header {
    height: 70px;
}
#header .logo img {
    height: 60px;
	width: auto;
	padding-left: 2px;
	padding-right: 2px;
	margin-left: 0;
}
}
@media (max-width: 43em) {
#header {
    height: 70px;
}
#header .logo img {
    height: 60px;
	width: auto;
	padding-left: 0px;
	padding-right: 0px;
}
}

.is-sticky #header {
	background: #000000;
	z-index: 101;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #FFFFFF;
	position: fixed;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Meu Container - full screen width */
#nav-menu-container {
	float: none;
	padding-top: 0;
	height: 140px;
}
/* Nav Meu Styling - Nav box */
#nav-menu-container .nav-menu {
	list-style: none;
	z-index: 101;
	margin-top: 0;
	padding-top: 70px;
	width: 80%;
	height: 140px;
	float: right;
	margin-right: 20px;
}

#nav-menu-container .nav-menu ul {
	position: absolute;
	display: none;
	z-index: 101;
}

#nav-menu-container .nav-menu li {
	position: relative;
	height: 33px;
}

#nav-menu-container .nav-menu > li {
	float: left;

}

#nav-menu-container .nav-menu li:hover > ul,
#nav-menu-container .nav-menu li.sfHover > ul {
  	display: block;
}

#nav-menu-container .nav-menu ul ul {
  	top: 0;
}

#nav-menu-container .nav-menu ul li {
  	min-width: 80px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  	padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  	content: "\f107";
  	position: absolute;
  	right: 15px;
  	font-family: FontAwesome;
  	font-style: normal;
  	font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  	content: "\f105";
}
/* Nav text links */
#nav-menu-container .nav-menu .menu-section {
	padding-top: 5px;
	height: 27px;
	font-family: 'Michroma', sans-serif;
	font-weight: bold;
	font-size: 1.0em;
}
/* Nav text & icon links */
#nav-menu-container .nav-menu a {
	text-decoration: none;
	display: inline-block;
	color: #fff;
	font-family: 'Michroma', sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	outline: none;
	text-transform: uppercase;
	height: 27px;
	padding-right: 6px;
	padding-left: 6px;
	vertical-align: middle;
}
/* Nav icon links only */
#nav-menu-container .nav-menu .social a {
	width: 100%;
	height: 27px;
	display: inline-block;
	float: right;
}
#nav-menu-container .nav-menu img {
	width: 100%;
	padding: 1px;
}
#nav-menu-container .nav-menu a:hover, .nav-menu li:hover > a, .nav-menu .menu-active > a {
  	color: #FF6600;
}

#nav-menu-container .nav-menu ul {
	box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.08);
}

#nav-menu-container .nav-menu ul li {
  	background: #fff;
}

#nav-menu-container .nav-menu ul li:first-child {
	border-top: 0;
}

#nav-menu-container .nav-menu ul li:hover {
	background: #f6f6f6;
}

#nav-menu-container .nav-menu ul li a {
	color: #333;
}

#nav-menu-container .nav-menu ul ul {
	margin: 0;
}
/* xlarge 4k screen */
@media (min-width: 160em) {
#nav-menu-container {
	
}
#nav-menu-container .nav-menu {
	width: 67.5%;
	height: 100px;
	padding-top: 50px;
}
#nav-menu-container .nav-menu .menu-section {
	padding-right: 9px;
	padding-left: 9px;
}
#nav-menu-container .nav-menu .menu-section {
	height: 23px;
}
#nav-menu-container .nav-menu a {
	font-size: 1em;
}
#nav-menu-container .nav-menu .social a {
}
}
@media (min-width: 128em) {
#nav-menu-container {
	
}
#nav-menu-container .nav-menu {
	width: 75%;
	height: 100px;
	padding-top: 50px;
}
#nav-menu-container .nav-menu .menu-section {
	padding-right: 9px;
	padding-left: 9px;
}
#nav-menu-container .nav-menu .menu-section {
	height: 23px;
}
#nav-menu-container .nav-menu a {
	font-size: 1em;
}
#nav-menu-container .nav-menu .social a {
}
}
/* up to 1024px screen width */
@media (max-width: 64em) {
#nav-menu-container {
	height: 100px;
}
#nav-menu-container .nav-menu {
	width: 85%;
	height: 100px;
	padding-top: 50px;
}
#nav-menu-container .nav-menu .menu-section {
	height: 23px;
}
#nav-menu-container .nav-menu a {
	font-size: 0.8em;
	padding-right: 4px;
	padding-left: 4px;
}
#nav-menu-container .nav-menu .social a {
}
}
@media (max-width: 50em) {
#nav-menu-container {
	height: 70px;
}
#nav-menu-container .nav-menu {
	width: 82%;
	height: 70px;
	padding-top: 35px;
	float: left;
}
#nav-menu-container .nav-menu .menu-section {
	height: 23px;
}
#nav-menu-container .nav-menu a {
	font-size: 0.6em;
	padding-right: 3px;
	padding-left: 3px;
}
#nav-menu-container .nav-menu .social a {
	padding-left: 0px;
	padding-right: 0px;
}
#nav-menu-container .nav-menu img {
	width: 65%;
}
}
/* large tablet styles */
@media (max-width: 43em) {
#nav-menu-container {
	display: none;
}
}
/* Mobile Nav Toggle */
#mobile-nav-toggle {
	position: fixed;
	right: 0;
	top: 0;
	z-index: 999;
	margin: 20px 20px 0 0;
	border: 0;
	background: none;
	font-size: 1.8em;
	display: none;
	transition: all 0.4s;
	outline: none;
}

#mobile-nav-toggle i {
	color: #fff;
}

@media (max-width: 43em) {
#mobile-nav-toggle {
	display: inline;
}
}
/* Mobile Nav Styling */
#mobile-nav {
	position: fixed;
	top: 0;
	padding-top: 18px;
	bottom: 0;
	z-index: 998;
	background: rgba(0, 0, 0, 0.8);
	left: -240px;
	width: 240px;
	overflow-y: auto;
	transition: 0.4s;
	text-align: center;
}
#mobile-nav ul {
 	padding: 0;
  	margin: 0;
  	list-style: none;
}
#mobile-nav ul li {
  	position: relative;
}
#mobile-nav ul li a {
  	color: #fff;
  	font-size: 1.2em;
	font-family: 'Michroma', sans-serif;
	font-weight: bold;
  	overflow: hidden;
  	padding: 10px 22px 10px 15px;
  	position: relative;
  	text-decoration: none;
  	width: 100%;
  	display: block;
  	outline: none;
}
#mobile-nav ul li a:hover {
  	color: #FF9900;
}
#mobile-nav ul li li {
  	padding-left: 30px;
}
#mobile-nav ul .menu-has-children i {
  	position: absolute;
  	right: 0;
  	z-index: 99;
  	padding: 15px;
  	cursor: pointer;
  	color: #fff;
}
#mobile-nav ul .menu-has-children i.fa-chevron-up {
  	color: #FF9900;
}
#mobile-nav ul .menu-item-active {
  	color: #FF9900;
}
#mobile-body-overly {
  	width: 100%;
  	height: 100%;
  	z-index: 997;
  	top: 0;
  	left: 0;
  	position: fixed;
  	background: rgba(0, 0, 0, 0.6);
  	display: none;
}
/* Mobile Nav body classes */
body.mobile-nav-active {
  	overflow: hidden;
}
body.mobile-nav-active #mobile-nav {
  	left: 0;
}
body.mobile-nav-active #mobile-nav-toggle {
  	color: #fff;
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Common
--------------------------------*/
.section-title {
  	color: #000000;
  	text-transform: uppercase;
  	text-align: left;
  	font-family: 'Michroma', sans-serif;
  	font-size: 1.6em;
}
.section-title-white {
  	color: #fff;
  	text-transform: none;
  	text-align: left;
  	font-family: 'Michroma', sans-serif;
  	letter-spacing: 1px;
  	line-height: 140%;
  	font-size: 1.6em;
}
.section-description {
	font-size: 1.5em;
	font-family: "Roboto", sans serif;
	text-align: left;
	margin-bottom: 20px;
	margin-right: 50px;
	margin-top: 10px;
	line-height: 140%;
	color: #000000;
	letter-spacing: 1px;
}
.section-description-white {
	font-size: 1.5em;
	font-family: "Roboto", sans serif;
	text-align: left;
	margin-bottom: 20px;
	margin-right: 50px;
	margin-top: 10px;
	line-height: 140%;
	color: #ffffff;
	letter-spacing: 1px;
}
.section-title-divider {
	width: auto;
	height: 2px;
	padding: 0px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	margin-right: 0px;
	margin-bottom: 20px;
}
.section-title-divider-white {
	width: auto;
	height: 2px;
	padding: 0px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	margin-right: 0px;
	margin-bottom: 20px;
}
/* About Section
--------------------------------*/
#about {
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url("../img/about-bg.jpg") fixed center center;
	background-size: cover;
	padding-top: 40px;
	padding-bottom: 20px;
	padding-left: 0;
	padding-right: 0;
}
#about .about-container {
	margin-top: 0;
	height: auto;
	width: 80%;
}
#about .about-container img {
	float: left;
	padding-bottom: 20px;
	padding-top: 0;
	padding-right: 30px;
	padding-left: 0;
	width: 55%;
	text-align: left;
	
}
#about .about-content { 
	width: 100%;
	height: auto;
}
#about .about-text {
	font-size: 1em;
	line-height: 130%;
	margin-top: 10px;
	color: #fff;
	font-family: "Roboto", sans serif;
	text-shadow: 2px 2px 18px #000;
	letter-spacing: 1px;
}
#about .about-text b img {
	width: 20%;
	padding-top: 15px;
}
#about .about-text:last-child {
  	margin-bottom: 0;
}
/* up to 1024px screen width */
@media (max-width: 64em) {
#about .about-content {
	float: left;
	width: 100%;
}
#about .about-text {
	float: left;
	width: 100%;
}
#about .about-container img {
	float: left;
    padding-bottom: 20px;
	width: 100%;
}
#about .about-container .section-title-white {
	float: left;
	width: 100%;
}
#about .about-container .section-title-divider-white {
	float: left;
	width: 100%;
}
#about .about-text b img {
	width: 30%;
	padding-top: 10px;
}
}
/* Smartphone Portrait & Landscape up to 688px screen width */
@media (max-width: 43em) {

#about .about-container {
	margin-top: 0;
	height: auto;
	width: 90%;
}
#about .about-container img {
	float: left;
    padding-bottom: 20px;
	width: 100%;
}
#about .about-content { 

}
#about .about-text {
	font-size: 0.8em;
	width: 90%;
}
#about .about-text b img {
	width: 40%;
	padding-top: 10px;
}
}
#covidabout {
  	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url("../img/covid-bg.jpg") fixed center center;
	background-size: cover;
	padding-top: 40px;
	padding-bottom: 120px;
	padding-left: 0;
	padding-right: 0;
}
#covidabout .about-container {
	margin-top: 0;
	height: auto;
	width: 80%;
}
#covidabout .about-container img {
	float: left;
	padding-bottom: 20px;
	padding-top: 0;
	padding-right: 30px;
	padding-left: 0;
	width: 55%;
	text-align: left;
}
#covidabout .about-content { 
	width: 100%;
	height: auto;
}
#covidabout .about-text {
	font-size: 1em;
	line-height: 140%;
	margin-top: 10px;
	color: #fff;
	font-family: "Roboto", sans serif;
	text-shadow: 2px 2px 18px #000;
	letter-spacing: 1px;
}
/* up to 1024px screen width */
@media (max-width: 64em) {
#covidabout .about-content {
	float: left;
	width: 100%;
}
#covidabout .about-text {
	float: left;
	width: 100%;
}
#covidabout .about-container img {
	float: left;
    padding-bottom: 20px;
	width: 100%;
}
#covidabout .about-container .section-title-white {
	float: left;
	width: 100%;
}
#covidabout .about-container .section-title-divider-white {
	float: left;
	width: 100%;
}
}
#covidabout .about-text:last-child {
  	margin-bottom: 0;
}
@media (max-width: 43em) {

#covidabout .about-container {
	margin-top: 0;
	height: auto;
	width: 90%;
}
#covidabout .about-container img {
	float: left;
    padding-bottom: 20px;
	width: 100%;
}
#covidabout .about-content { 

}
#covidabout .about-text {
	font-size: 0.8em;
	width: 90%;
}
}
#locateabout {
  	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url("../img/location-bg.jpg") fixed center center;
  	background-size: cover;
	padding-top: 40px;
	padding-bottom: 120px;
	padding-left: 0;
	padding-right: 0;
}
#locateabout .about-container{
	margin-top: 0;
	height: auto;
	width: 80%;
}
#locateabout .about-container img {
	float: left;
	padding-bottom: 20px;
	padding-top: 0;
	padding-right: 20px;
	padding-left: 0;
	width: 55%;
}
#locateabout .about-content { 
	width: 45%;
	height: auto;
}
#locateabout .about-title {
  	color: #333;
  	font-weight: bold;
  	font-size: 1.6em;
}
#locateabout .about-text {
	font-size: 1em;
	font-family: "Roboto", "sans serif";
	line-height: 140%;
	margin-top: 0px;
	color: #fff;
	text-shadow: 2px 2px 18px #000;
}
#locateabout .about-text2 {
	margin-top: 0px;
	font-family: "Roboto", "sans serif";
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	letter-spacing: 1px;
	text-shadow: 2px 2px 18px #000;
}
#locateabout .about-text:last-child {
  	margin-bottom: 0;
}
/* up to 1024px screen width */
@media (max-width: 64em) {
#locateabout .about-content {
	float: left;
	width: 100%;
}
#locateabout .about-text {
	float: left;
	width: 100%;
}
#locateabout .about-container img {
	float: left;
    padding-bottom: 20px;
	width: 100%;
}
#locateabout .about-container .section-title-white {
	float: left;
	width: 100%;
}
#locateabout .about-container .section-title-divider-white {
	float: left;
	width: 100%;
}
}
/* Facilities Section
--------------------------------*/
#facilities {
  	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url("../img/facilities-bg.jpg") fixed center center;
  	background-size: cover;
  	padding-top: 40px;
	padding-bottom: 120px;
	padding-left: 0;
	padding-right: 0;
}
#facilities .container {
	margin-top: 0;
	height: auto;
	width: 80%;
}
#facilities .service-item {
	width: 100%;
	margin-bottom: 20px;
}
#facilities .service-icon {
	float: left;
	transition: 0.5s;
	margin-top: 10px;
	border-width: 3px;
    border-style: solid;
    border-color: orange;
    border-image: initial;
    border-radius: 50% 50% 50% 50%; 
	padding: 10px;
}
#facilities .service-icon i {
	color: #fff;
	font-size: 1.3em;
}
#facilities .service-item:hover .service-icon {
  	background: #fff;
}
#facilities .service-item:hover .service-icon i {
  	color: #FF6600;
}
#facilities .service-title {
	margin-left: 70px;
	font-family: "Roboto", sans serif;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: none;
	margin-top: 15px;
	font-size: 1.4em;
	letter-spacing: 1px;
	color: #FFFFFF;
}
#facilities .service-title a {
  	color: #FFFFFF;
}
#facilities .service-description {
	margin-left: 70px;
	line-height: 140%;
	margin-bottom: 10px;
	font-size: 1em;
	font-family: "Roboto", sans serif;
	text-shadow: 2px 2px 7px #000;
	margin-right: 100px;
	letter-spacing: 1px;
	color: #FFFFFF;
}
@media (max-width: 64em) {
#facilities .service-icon {
	float: left;
	transition: 0.5s;
	margin-top: 10px;
	border-width: 3px;
    border-style: solid;
    border-color: orange;
    border-image: initial;
    border-radius: 50% 50% 50% 50%; 
    padding: 8px;
}
#facilities .service-icon i {
	font-size: 1.3em;
}
#facilities .service-title {
	margin-left: 50px;
	margin-top: 20px;
	margin-bottom: 0;
}
#facilities .service-description {
	margin-left: 50px;
	margin-right: 10px;
	line-height: 130%;
}
}
@media (max-width: 50em) {
#facilities .service-icon {
	float: left;
	transition: 0.5s;
	margin-top: 0px;
	border-width: 3px;
    border-style: solid;
    border-color: orange;
    border-image: initial;
    border-radius: 50% 50% 50% 50%; 
    padding: 6px;
}
#facilities .service-icon i {
	font-size: 1em;
}
#facilities .service-title {
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 0;
}
#facilities .service-description {
	margin-left: 40px;
	margin-right: 10px;
	line-height: 130%;
}
}
/* Smartphone Portrait & Landscape up to 688px screen width */
@media (max-width: 43em) {
#facilities .container {
	margin-top: 0;
	height: auto;
	width: 90%;
}
#facilities .service-item {
	width: 100%;
	margin-bottom: 20px;
}
#facilities .service-icon {
	float: left;
	transition: 0.5s;
	border-width: 3px;
    border-style: solid;
    border-color: orange;
    border-image: initial;
    border-radius: 50% 50% 50% 50%; 
	padding: 6px;
	margin-top: 0px;
}
#facilities .service-icon i {
	font-size: 1em;
}
#facilities .service-title {
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 0;
}
#facilities .service-description {
	margin-left: 40px;
	margin-right: 10px;
	line-height: 130%;
	font-size: 0.8em;
}
}
/* Gallery Section
--------------------------------*/
#gallery {
  	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url("../img/gallery-bg.jpg") fixed center center;
  	background-size: cover;
  	padding-top: 40px;
	padding-bottom: 120px;
	padding-left: 0;
	padding-right: 0;
}
#gallery .container {
	margin-top: 0;
	height: auto;
	width: 80%;
}
#gallery .gallery-item {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	height: 200px;
	width: 100%;
	display: table;
	overflow: hidden;
	margin-bottom: 30px;
	border-radius: 20px; 
	border: 5px solid #FF9900;
}
#gallery .newsgallery-item {
	background-position: right top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	height: auto;
	width: 100%;
	display: table;
	overflow: hidden;
	margin-bottom: 30px;
}

#gallery .gallery-item .details {
  	height: auto;
  	width: 100%;
  	background: #fff;
  	display: table-cell;
  	vertical-align: middle;
  	opacity: 0;
  	transition: 0.3s;
  	text-align: center;
}
#gallery .gallery-item .details h4 {
  	font-size: 1em;
  	transition: opacity 0.3s, -webkit-transform 0.3s;
  	transition: transform 0.3s, opacity 0.3s;
  	transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  	-webkit-transform: translate3d(0, -15px, 0);
  	transform: translate3d(0, -15px, 0);
  	font-weight: 700;
  	color: #333333;
}
#gallery .gallery-item .details span {
  	display: block;
  	color: #666666;
  	font-size: 0.8em;
  	transition: opacity 0.3s, -webkit-transform 0.3s;
  	transition: transform 0.3s, opacity 0.3s;
  	transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  	-webkit-transform: translate3d(0, 15px, 0);
  	transform: translate3d(0, 15px, 0);
}
#gallery .gallery-item:hover .details {
	opacity: 0.8;
  	border-radius: 20px;
}
#gallery .gallery-item:hover .details h4 {
  	-webkit-transform: translate3d(0, 0, 0);
  	transform: translate3d(0, 0, 0);
}
#gallery .gallery-item:hover .details span {
  	-webkit-transform: translate3d(0, 0, 0);
  	transform: translate3d(0, 0, 0);
}
/* Smartphone Portrait & Landscape up to 688px screen width */
@media (max-width: 43em) {
#gallery .container {
	margin-top: 0;
	margin-bottom: 40px;
	height: auto;
	width: 90%;
}
#gallery .gallery-content .section-description-white {
	font-size: 1em;
}
}
/* Eurocamp Section
--------------------------------*/
#eurocamp {
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url(../img/euro-bg.jpg) fixed center center;
	background-size: cover;
  	padding-top: 40px;
	padding-bottom: 120px;
	padding-left: 0;
	padding-right: 0;
}
#eurocamp .euro-container {
	margin-top: 0;
	height: auto;
	width: 80%;
}
#eurocamp .euro-content {
	width: 100%;
	height: auto;
}
#eurocamp .euro-textb img {
	width: 5%;
	display: inline;
	padding-right: 5px;
}
#eurocamp .euro-text {
	font-size: 1em;
	line-height: 140%;
	margin-top: 0px;
	width: 60vw;
	color: #fff;
	font-family: "Roboto", sans serif;
	text-shadow: 2px 2px 18px #000;
	letter-spacing: 1px;
}
#eurocamp .euro-text img {
	float: left;
	padding-bottom: 20px;
	margin-right: 20vw;
	padding-left: 0;
	width: 100%;

}
#eurocamp .euro-textb {
	font-size: 1em;
	line-height: 130%;
	margin-top: 0px;
	padding-bottom: 0px;
	color: #FF6600;
	font-family: "Roboto", "sans serif";
	text-shadow: 2px 2px 18px #000;
	letter-spacing: 1px;
	font-weight: bold;
}
#eurocamp .euro-quotes {
	width: 100%;
	height: auto;
}
#eurocamp .quote-one {
	background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2));
	position: relative;
	padding: 2vh 2vw 2vh 2vw;
	margin-top: 20px;
	color: #fff;
	float: left;
	font-size: 1em;
	font-family: "Roboto", "sans serif";
	text-shadow: 2px 2px 18px #000;
	letter-spacing: 1px;
	font-style: italic;
	border-radius: 10px;
	width: 60%;

}
#eurocamp .quote-two {
	background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2));
	position: relative;
	padding: 2vh 2vw 2vh 2vw;
	margin-top: 40px;
 	color: #fff;
	float: right;
	font-size: 1em;
 	font-family: "Roboto", sans serif;
 	text-shadow: 2px 2px 18px #000;
 	letter-spacing: 1px;  
	font-style: italic;
	border-radius: 10px;
	width: 60%;
}
#eurocamp .euro-quotes .quote-one b img {
	display: inline-block;
 	left: -9px;
 	position: relative;
 	top: -8px;
}
#eurocamp .euro-quotes .quote-one small img {
 	display: inline-block;
	float: right;
 	right: -9px;
 	position: relative;
 	top: 2px;
}
#eurocamp .euro-quotes .quote-two b img {
	display: inline-block;
 	left: -9px;
 	position: relative;
 	top: -8px;
}
#eurocamp .euro-quotes .quote-two small img {
 	display: inline-block;
	float: right;
 	right: -9px;
 	position: relative;
 	top: 2px;
}
/* up to 1024px screen width */
@media (max-width: 64em) {
#eurocamp .euro-content {
	float: left;
	width: 100%;
}
#eurocamp .euro-text {
	float: left;
	width: 100%;
}
#eurocamp .euro-textb {
	float: left;
	width: 100%;
}
#eurocamp .euro-textb img {
	padding-right: 0px; 
}
#eurocamp .euro-text img {
	float: left;
	padding-bottom: 20px;
	padding-top: 40px;
	width: 100%;
}
#eurocamp .euro-container .section-title-white {
	float: left;
	width: 100%;
}
#eurocamp .euro-container .section-title-divider-white {
	float: left;
	width: 100%;
}
#eurocamp .euro-quotes {
	width: 100%;
	height: auto;
}
#eurocamp .quote-one b {
	width: 10%;
}
#eurocamp .quote-one small {
	width: 10%;
}
#eurocamp .quote-two b {
	width: 10%;
}
#eurocamp .quote-two small {
	width: 10%;
}
}
/* up to 800px screen width */
@media (max-width: 50em) {
#eurocamp .euro-textb img {
	width: 5%;
	padding-right: 0px; 
}
}
/* Smartphone Portrait & Landscape up to 688px screen width */
@media (max-width: 43em) {
#eurocamp .euro-container {
	width: 90%;
}
#eurocamp .euro-text img {
	width: 100%;
	padding-top: 40px;
}
#eurocamp .euro-textb img {
	width: 10%;
	padding-right: 0px; 
}
#eurocamp .quote-one {
	width: 100%;
	float: none;
	font-size: 0.8em;
}
#eurocamp .quote-two {
	width: 100%;
	float: none;
	font-size: 0.8em;
}
#eurocamp .euro-quotes .quote-one b {
	display: inline-block;
 	font-size: 1em;
 	left: -9px;
 	position: relative;
 	top: -8px;
	width: 20%;
}
#eurocamp .euro-quotes .quote-one small {
 	display: inline-block;
	float: right;
 	right: -9px;
 	position: relative;
 	top: 4px;
	width: 20%;
}
#eurocamp .euro-quotes .quote-two b {
	display: inline-block;
 	font-size: 1.4em;
 	left: -9px;
 	position: relative;
 	top: -8px;
	width: 20%;
}
#eurocamp .euro-quotes .quote-two small {
 	display: inline-block;
	float: right;
 	right: -9px;
 	position: relative;
 	top: 4px;
	width: 20%;
}
#eurocamp .quote {
	font-size: 0.8em;
}
#eurocamp .euro-text {
	font-size: 0.8em;

}
#eurocamp .euro-textb {
	font-size: 0.8em; 
}
}
/* Booking Section
--------------------------------*/
#bookings {
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url(../img/bookings-bg.jpg) fixed center center;
	background-size: cover;
	padding-top: 40px;
	padding-bottom: 120px;
	padding-left: 0;
	padding-right: 0;
}
#bookings .bookings-container {
	height: auto;
	width: 80%;
}
#bookings .bookings-container img {
	float: right;
	padding-bottom: 20px;
	padding-top: 0;
	padding-left: 30px;
	padding-right: 0;
	width: 30%;
	text-align: left;
	
}
#bookings .bookings-content {
	width: 100%;
	height: auto;
	
}
#bookings .bookings-text {
	font-size: 1em;
	line-height: 140%;
	width: 40%;
	margin-top: 10px;
	color: #fff;
	font-family: "Roboto", sans serif;
	text-shadow: 2px 2px 18px #000;
	letter-spacing: 1px; 
}
#bookings .bookings-title {
	color: #fff;
	font-weight: bold;
	font-size: 1.6em;
}
#bookings .bookings-text:last-child {
  	margin-bottom: 0; 
}
/* up to 1024px screen width */
@media (max-width: 64em) {
#bookings .bookings-content {
	width: 100%;
	height: auto;
}
}
/* Smartphone Portrait & Landscape up to 688px screen width */
@media (max-width: 43em) {
#bookings .bookings-text {
	font-size: 0.8em;
	line-height: 140%;
	width: 100%;
	margin-top: 0px;
	color: #fff;
	font-family: "Roboto", sans serif;
	text-shadow: 2px 2px 18px #000;
	letter-spacing: 0px; 
}
#bookings .bookings-container {
	width: 90%;
}
#bookings .bookings-container img {
	float: left;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-right: 20px;
	width: 100%;
}
	
#bookings .bookings-content {
	width: 100%;
}
}
/* Contact Section
--------------------------------*/
#contact {
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url(../img/contact-bg.jpg) fixed center center;
  	background-size: cover;
  	padding-top: 40px;
	padding-bottom: 240px;
	padding-left: 0;
	padding-right: 0;
	z-index: 1000;
}
#contact .contact-container {
	margin-top: 0;
	height: auto;
	width: 80%;
}
#contact .contact-content {
	width: 100%;
	height: auto;
}
#contact .info {
  	font-family: "Roboto", "sans serif";
	font-size: 1em;
  	color: #fff;
  	letter-spacing: 1px;
	width: 110%;
}
#contact .info i {
	font-size: 2em;
	color: #FF9900;
	float: left;
	padding-right: 10px;
}
#contact .info p {
	line-height: 140%;
	color: #fff;
}
#contact .form #sendmessage {
  	color: #FF6600;
  	border: 1px solid #FF3333;
  	display: none;
  	text-align: center;
  	padding: 15px;
  	font-weight: bold;
  	margin-bottom: 15px;
}
#contact .form #errormessage {
  	color: orange;
  	display: none;
  	border: 1px solid red;
  	text-align: center;
  	padding: 15px;
  	font-weight: bold;
  	margin-bottom: 15px;
}
#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  	display: block;
}
#contact .form .validation {
  	color: orange;
  	display: none;
  	margin: 0 0 20px;
  	font-weight: 400;
  	font-size: 1em;
}
#contact .form input, #contact .form textarea {
  	border-radius: 10;
  	box-shadow: none;
}
#contact .form button[type="submit"] {
  	background: #FF6600;
  	border: 0;
  	padding: 10px 24px;
  	color: #fff;
  	transition: 0.4s;
}
#contact .form button[type="submit"]:hover {
  	background: #3399CC;
}
/* up to 1024px screen width */
@media (max-width: 64em) {
#contact .info {
	width: 75%;
}
}
/* Smartphone Portrait & Landscape up to 688px screen width */
@media (max-width: 43em) {
#contact .contact-container {
	width: 90%;
}
#contact .info {
	width: 90%;
}
#contact .contact-content .section-description-white {
	font-size: 1.2em;
}
#contact .info {
  	font-family: "Roboto", "sans serif";
	font-size: 0.8em;
  	color: #fff;
  	letter-spacing: 1px;
	width: 95%;
}
#contact .info i {
	font-size: 1.6em;
	color: #FF6600;
	float: left;
	padding-right: 10px;
}

}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
	background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
	padding: 20px 0;
	color: #fff;
	position: static;
	bottom: 0px;
	font-size: 0.9em;
}
#footer .copyright {
  	text-align: center;
  	font-family: "Roboto", "sans serif";
}
#footer .credits {
  	padding-top: 0px;
  	text-align: center;
  	font-size: 0.9em;
  	font-family: "Roboto", "sans serif";
  	color: #ccc;
}
/* Smartphone Portrait & Landscape up to 688px screen width */
@media (max-width: 43em) {
#footer {
	background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
	padding: 20px 0;
	color: #fff;
	position: static;
	bottom: 0px;
	font-size: 0.7em;
}
#footer .copyright {
  	text-align: center;
  	font-family: "Roboto", "sans serif";
}
#footer .credits {
  	font-size: 0.7em;
}

}
